<ui:composition
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml" template="//layout/template.xhtml">
    <ui:define name="body">
        <h:form>
            <s:div id="globalDiv">
                <h1>#{messages['net.ihe.gazelle.hpd.HPDModelbasedValidationTool']}</h1>
                <ui:decorate template="/layout/panels/_panel_title_id.xhtml">
                    <ui:param name="panel_id" value="attributeTypesPanel"/>
                    <ui:define name="panel_title">
                        <h:outputText value="#{messages['gazelle.simulator.Documentation']}"/>
                    </ui:define>
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.hpd.ThisPageIsAnIndexToReachTheDifferentSectionsOfTh']}"/>
                    <h2>#{messages['net.ihe.gazelle.hpd.ClassesDocumentation']}</h2>
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.hpd.IfYouAreLookingForInformationOnASpecificJavaClas']} "/>
                    <h:commandLink action="/docum/classes/listClasses.seam">
                        <h:outputText value="#{messages['net.ihe.gazelle.hpd.ClassesDocumentation_2']}"/>
                    </h:commandLink>
                    <h2>#{messages['net.ihe.gazelle.hpd.ConstraintsDocumentation']}</h2>
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.hpd.IfYouWantToKnowMoreAboutASpecificConstraintBrows']} "/>
                    <h:commandLink action="/docum/constraints/constraints.xhtml">
                        <h:outputText value="#{messages['net.ihe.gazelle.hpd.ConstraintsDocumention']}"/>
                    </h:commandLink>
                </ui:decorate>
            </s:div>
        </h:form>
    </ui:define>
</ui:composition>
